icepatch2client(1)

NAME

icepatch2client - The IcePatch2 client.

SYNOPSIS

icepatch2client --IcePatch2Client.Proxy="IcePatch2Server/server:tcp -h somehost.com -p 10000"

DESCRIPTION

The IcePatch2 client. Full documentation for icepatch2client is available online at:
https://doc.zeroc.com/ice/3.7/ice-services/icepatch2/running-the-icepatch2-client

OPTIONS

-h, --help
    Displays help message.

-v, --version
    Displays the Ice version.

-t, --thorough
    Do a thorough patch, recomputing all checksums.

SEE ALSO

icepatch2calc(1), icepatch2server(1)